Subject: Re: Make money in the comfort of your own home!!!!!!-$money$.txt

From: William Wood <[email-masked]>
Date: Mon, 23 Sep 1996 19:53:41 -0500

> 5.  Dan McIntosh
>      6620 Evelyn Drive
>      Middletown, Ohio  45042
>      USA
Awwwww.... People leave their MAILING ADDRESS in these messages, and
under postal laws this is considered MAIL FRAUD!!!!  Since you are
requesting money to be sent thru the mail, you are committing postal
fraud thru a illegal pryamid scheme.  I would suggest you be careful,
some people out there will forward this to your ISP and also report you
to your local postal inspector.